/* global */

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, Helvetica, Arial, Sans-Serif;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    color: #000;
    background: #fff;
    background: url(../../../../images/mobile_nananaoto/live/2021_special/header_bg.png) top center repeat-x;
}

h1,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-weight: 400;
}

ul,
li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

a {
    text-decoration: underline;
}

a:hover,
a:focus {
    color: #000;
}

a:visited {
    color: #ff5033;
}

a:link {
    color: #ff5033;
}

a:hover {
    text-decoration: none;
}

figure {
    margin: 0;
}

figure img {
    width: 100%;
    max-width: 100%;
}

iframe,
img {
    vertical-align: top;
}

p {
    margin: 0;
}

.clearfix::after {
    content: ' ';
    display: block;
    clear: both;
}

.visible-xs {
    display: none;
}

#header {
    position: relative;
}

.header_title {
    text-align: center;
}

/*.container {*/ /* 変更：containerがかぶるので、クラス名変更 */
.special_container {
    /* width: 1000px; */
    max-width: 980px;
    margin: 0 auto;
    width: calc(100% - 40px);
}

.category_box {
    border: 1px solid #D1D1D1;
    border-radius: 10px;
    padding: 40px;
    margin-bottom: 70px;
}

.category_title {
    text-align: center;
    margin: auto;
    padding: 0 0 40px;
}

.category_title img {
    height: 62px;
}

.goods_banner_outer {
    position: relative;
    max-width: 980px;
    margin: 0 auto;
}

.official_goods {
    position: absolute;
    right: 0;
    bottom: -80px;
    margin: auto;
    width: 180px;
}

/*#main .container { */ /* 変更：containerがかぶるので、クラス名変更 */
#main .special_container {
    margin-top: 90px;
}

.banner-sm {
    position: absolute;
    top: -132px;
    right: 11px;
}

.banner-sm img {
    width: 100%;
}

.main__headbox {
    position: relative;
    margin: 90px auto 120px;
    text-align: center;
    width: 715px;
    height: 270px;
    background: url(../../../../images/mobile_nananaoto/live/2021_special/headtitle_bg.svg) bottom center no-repeat;
}

.main__headbox h1 img {
    height: 150px;
}

.main__headlink {
    color: #626B8E;
    padding: 0;
}

.main__headlink ul {
    display: table;
    margin: auto;
}

.main__headlink ul li {
    display: table-cell;
    text-align: center;
    padding: 0.5em 1em;
    color: #5b5b5b;
    font-size: 12px;
}

.main__headlink ul li a {
    color: #5b5b5b;
}

.ext {
    text-decoration: underline;
}

.ext:after {
    content: '';
    display: inline-block;
    width: 11px;
    height: 11px;
    background-image: url(../../../../images/mobile_nananaoto/live/2021_special/ext_icon.svg);
    margin-left: 4px;
    color: #5b5b5b;
}

a.ext_blue {
    text-decoration: underline;
    color: #4959ba;
}

.ext_blue:after {
    content: '';
    display: inline-block;
    width: 11px;
    height: 11px;
    background-image: url(../../../../images/mobile_nananaoto/live/2021_special/ext_blue_icon.svg);
    margin-left: 4px;
}


/* news */

.main__headnews {
    position: relative;
    width: 100%;
    padding: 0 0 20px;
    margin-bottom: 80px;
    overflow: hidden;
}

.newsbox {
    position: relative;
    max-width: 980px;
    margin: 0 auto;
    padding: 0;
}

.newsbox__main {
    position: relative;
    padding: 0;
    margin: 0 auto;
    max-width: 980px;
}

.newsbox__list {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.newsbox_block {
    float: left;
    padding: 0 10px;
}

.newsbox_block_child {
    width: 50%;
}

.slide {
    float: left;
    max-width: 980px;
    margin-top: 0;
    margin-bottom: 0;
    box-sizing: border-box;
    /* visibility: hidden; */
}

.slider {
    position: relative;
    margin: 0 auto;
    height: 250px;
    max-width: 980px;
    overflow: hidden;
}

.slideSet {
    position: absolute;
}

.slide_inner {
    margin: 0 20px 0 0;
    float: left;
    width: calc(50% - 10px);
}

.slide_inner:nth-child(even) {
    margin-right: 0;
}

.slide_inner div {
    border: 1px solid #D1D1D1;
    border-radius: 10px;
}

.slide_inner p {
    padding: 14px 28px;
}

.slide_inner p a {
    color: #000;
}

.slide_inner time {
    display: block;
    height: 32px;
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;
    letter-spacing: 0.06em;
    line-height: 2;
}

.slide_inner time span {
    font-size: 9px;
    background: #716EFF;
    color: #fff;
    line-height: 1.5em;
    padding: 2px;
    margin-left: 1.5em;
    vertical-align: middle;
}

.slide_inner_dummy>div {
    border: none;
    background: #f5f5f5;
}

.news_more {
    display: none;
    text-align: center;
}

.newsbox__open_oldnews {
    margin-top: 30px;
    text-align: right;
}

.newsbox .inactive {
    display: none;
}

.newsbox__list_margin {
    margin: 0 60px;
}

.newsbox__list_next {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    left: -40px;
    width: 30px;
    height: 30px;
    z-index: 5;
}

.btn_bg_next {
    position: absolute;
    top: 0;
    left: -90px;
    width: 100px;
    height: 100%;
    cursor: pointer;
    z-index: 10;
}

.newsbox__list_back {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    right: -40px;
    width: 30px;
    height: 30px;
    z-index: 5;
}

.btn_bg_back {
    position: absolute;
    top: 0;
    right: -100px;
    width: 100px;
    height: 100%;
    cursor: pointer;
    z-index: 10;
}

.frame {
    position: relative;
}

.cursor_menu {
    position: absolute;
    top: -80px;
    left: calc(50% - 64.2px);
}

.dot {
    display: inline-block;
    margin: 0 5px;
    width: 6px;
    height: 6px;
    background-color: transparent;
    border-radius: 50%;
    border: 1px solid #4959BA;
    transition: background-color 0.6s ease;
    cursor: pointer;
}

.active,
.dot:hover {
    background-color: #4959BA;
}

.now_slide {
    /* visibility: visible; */
}


/* ticket_title */

.infobox {
    margin-bottom: 61px;
}

.infobox__head {
    font-size: 22px;
    line-height: 20px;
    letter-spacing: 0.02em;
    color: #42361E;
    border-bottom: 5px solid #f97932;
    padding-bottom: 9px;
    font-weight: 600;
}

.infobox__left {
    width: 240px;
    line-height: 20px;
    float: left;
    font-weight: 600;
    padding-right: 20px;
    box-sizing: border-box;
    color: #3d4f99;
}

.infobox__list {
    border-bottom: 1px solid #D1D1D1;
}

.infobox__list:last-child {
    border-bottom: 0;
}

.infobox__list li {
    padding: 40px 0;
}

.infobox__list .border_first:first-child {  /* 追加：チケットはタイトル下だけborder */
    border-top: 1px solid #D1D1D1;
}

.infobox__list .border_top:nth-child(n+2) {  /* 追加：チケットはタイトル下だけborder */
    border-top: none;
}

.infobox__list .border {  /* 追加：チケットはタイトル下だけborder を追加したから */
    border-top: 1px solid #D1D1D1;
}

.infobox__list li p {
    margin-bottom: 1em;
    line-height: 2;
}

.infobox__list p.bigger {
    font-size: 14px;
    line-height: 26px;
    letter-spacing: -0.02em;
    margin-bottom: 25px;
}

.infobox__linkwrap {
    margin-top: -3px;
    margin-bottom: 21px;
}

.info__link {
    color: #BE3333;
    text-decoration: underline;
}

.infobox__right {
    overflow: hidden;
}

.infobox__right>p:last-child {
    margin-bottom: 0px;
}

.infobox__right time {
    display: block;
    font-size: 14px;
    padding-top: 2px;
    letter-spacing: -0.02em;
    margin-bottom: 20px;
    line-height: 2;
}

.infobox__right .label {
    color: #9f9f9f;
}

.infobox__right .label_list {}

.infobox__right .label_list li {
    margin: 0;
    padding: 0 0;
    border: 0;
    color: #9f9f9f;
    margin-left: 2em;
}

.infobox__right .label_list li:before {
    content: "※";
    margin-left: -1em;
}

.btn {
    text-decoration: none;
    display: block;
    width: 220px;
    line-height: 45px;
    border-radius: 7px;
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.02em;
    zoom: 1;
    text-align: center;
    /* Fix for IE7 */
    *display: inline;
    /* Fix for IE7 */
    padding: inherit; /* 変更：bootstrapのbtnに設定があったので上書き */
}

.btn_pc p {
    float: left;
    margin-right: 10px;
}

.btn.btn-cta {
    background: #716eff;
    border: 1px solid #716eff;
    color: #fff;
}

.btn.btn-cta:hover {
    background: #3d4f99;
    border: 1px solid #716eff;
    color: #fff;
}

.btn.btn-off {
    background: #3d4f99;
    border: 1px solid #3d4f99;
    color: #716eff;
    line-height: 3em;
}

.btn.btn-end {
    background: #3d4f99;
    border: 1px solid #3d4f99;
    color: #716eff;
    line-height: 3em;
}

#footer {
    font-family: helvetica, arial, sans-serif;
    font-size: 12px;
    letter-spacing: 0.06em;
    color: #626B8E;
    padding: 37px 0 70px;
}
.footer_area {
    position: fixed;
    bottom: 0;
    z-index: 999;
    width: 100%;
    display: block;
    text-align: center;
}

#backtotop {
    position: absolute;
    right: 20px;
    bottom: 20px;
    padding: 10px;
    cursor: pointer;
}

#backtotop img {
    width: 75px;
}

#social {
    padding: 10px 30px;
    text-align: left;
    width: 200px;
    line-height: 36px;
    margin-bottom: 30px; /* 変更：定義追加 */
}

#social ul li {
    display: inline-block;
    padding: 0 10px 0 0;
    line-height: 36px;
}

#social ul li img {
    width: 40px;
}

#btn_officialsite {
    padding: 0 30px 30px 30px;
    float: left;
}

#btn_officialsite a {
    line-height: 36px;
    position: relative;
    font-size: 13px;
    font-weight: bold;
}

#btn_officialsite a::before {
    display: inline-block;
    padding-right: 10px;
    content: '';
    border-style: solid;
    border-width: 6px 0 6px 7px;
    border-color: transparent transparent transparent #ff5033;
}

.modal-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 99;
}

.modal-wrapper-inner {
    padding: 70px 0;
    height: 100%;
    overflow: auto;
}

.modal-mask {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .5);
}

.modal-container {
    width: 780px;
    margin: 0 auto;
    max-width: 100%;
}

.modal-content {
    background-color: #fff;
    border-radius: 5px;
    padding: 35px;
    position: relative;
}

.modal-content p {
    margin: 0 0 10px;
}

.modal-close {
    border: 0;
    border-radius: 0;
    padding: 0;
    width: 30px;
    height: 30px;
    background: transparent url('../../../../images/mobile_nananaoto/live/2021_special/close.png') 0 0 no-repeat;
    text-indent: -999em;
    position: absolute;
    top: 25px;
    right: 25px;
}

.modal-close:hover,
.modal-close:focus {
    outline: none;
    opacity: .5;
    filter: alpha(opacity=50);
}

/*  配信ライブ視聴サイトについて */

#site_0610 {
    font-size: 13px;
    line-height: 1.42857143;
    color: #000;
    margin-top: 93px; /* 変更：定義追加 */
}

#site_0610 header {
    font-size: 18px;
    margin-bottom: 25px;
    font-weight: 600;
}

#site_0610 ul {
    padding-left: 20px;
}

#site_0610 li {
    font-size: 12px;
    margin: 5px 0;
}

#site_0610 .stitle {
    font-weight: 600;
    font-size: 14px;
}

/*  企画について */

#live_062701 {
    font-size: 13px;
    line-height: 1.42857143;
    color: #000;
    margin-top: 93px; /* 変更：定義追加 */
}

#live_062701 header {
    font-size: 18px;
    margin-bottom: 25px;
    font-weight: 600;
}
#live_062702 {
    font-size: 13px;
    line-height: 1.42857143;
    color: #000;
    margin-top: 93px; /* 変更：定義追加 */
}

#live_062702 header {
    font-size: 18px;
    margin-bottom: 25px;
    font-weight: 600;
}

/*  コロナ対策について */

#live_0610 {
    font-size: 13px;
    line-height: 1.42857143;
    color: #000;
    margin-top: 93px; /* 変更：定義追加 */
}

#live_0610 header {
    font-size: 18px;
    margin-bottom: 25px;
    font-weight: 600;
}

#live_0610 ul {
    padding-left: 20px;
}

#live_0610 li {
    font-size: 12px;
    margin: 5px 0;
}

#live_0610 .stitle {
    font-weight: 600;
    font-size: 14px;
}

/*  family_seat */

#family_seat {
    font-size: 13px;
    line-height: 1.42857143;
    color: #000;
    margin-top: 93px; /* 変更：定義追加 */
}

#family_seat header {
    font-size: 18px;
    margin-bottom: 25px;
    font-weight: 600;
}

#family_seat ul {
    padding-left: 20px;
}

#family_seat li {
    font-size: 12px;
    margin: 5px 0;
}

#family_seat .stitle {
    font-weight: 600;
    font-size: 14px;
}

.main__headbox {}

.main__headbox h1 {
    margin-bottom: 12px;
}

.ext {
    /* font-size: 14px; */
}

.ext:after {
    width: 12px;
    height: 12px;
}

.main__headnews {}

.newsbox {
    margin: 0 auto;
}

.newsbox__main {
    border-width: 4px;
    padding: 0;
}

.newsbox__list li {
    padding-bottom: 10.5px;
    margin-bottom: 0;
    border-width: 1px;
}

.newsbox__list time {
    /* font-size: 12px; */
    line-height: 21px;
    letter-spacing: 0.06em;
    margin-bottom: 1px;
}

.newsbox__list p {
    /* font-size: 10px; */
    line-height: 15px;
    letter-spacing: 0.02em;
}

.newsbox__open_oldnews {
    margin-top: 0px;
    font-size: 10px;
}

.infobox__head {
    /* font-size: 16px; */
    line-height: 20px;
    letter-spacing: 0.02em;
    padding-bottom: 3px;
    border-width: 2.5px;
}

.infobox__body {
    padding-top: 23.5px;
}

.infobox__body .important_notices{
    padding-top: 14px;
    line-height: 1.5;
}

.infobox__body:first-child {
    padding-top: 0;
}

.infobox__left {
    /* font-size: 16px; */
}

.infobox__right time {
    /* font-size: 14px; */
    line-height: 1.6;
    letter-spacing: 0.02em;
}

.infobox__right .label {
    /* font-size: 12px; */
    line-height: 1.6;
    letter-spacing: -0.02em;
}

.infobox__list {
    /* font-size: 14px; */
    line-height: 15.23px;
    letter-spacing: 0.02em;
}

.infobox__list p.bigger {
    margin-bottom: 10px;
    line-height: 1.75;
}

.infobox__right .label {}

.infobox__right .label_list li {
    line-height: 1.4;
}

.infobox__right .label_list li:before {}

.infobox__linkwrap {
    margin-bottom: 0px;
    font-size: 12px;
}

.info__link {
    color: #27446F;
}

.cta-wrap {
    padding-left: 20px;
    padding-right: 20px;
}

.btn {
    height: 3.2em;
    line-height: 3;
    letter-spacing: 0.02em;
    font-family: inherit; /* 変更：定義上書き */
}

.share-btn {
    cursor: pointer;
}

#schedule_done_button {
    font-size: 14px;
    font-weight: normal;
    width: 280px;
    height: 52px;
    line-height: 52px;
    background-color: #716eff;
    border: 1px solid #716eff;
    border-radius: 7px;
    letter-spacing: -0.8px;
    margin: 40px auto;
    color: #fff;
}

#schedule_done_button:hover {
    color: #3d4f99;
}

#schedule_done {
    display: none;
}

#schedule_done .infobox__list li:first-child {
    border-top: 0;
}

#footer {
    padding-top: 20px;
    padding-bottom: 32px;
}

#backtotop svg {
    width: 60px;
}

.copyright {
    position: relative;
    z-index: 1000;
    font-size: 12px;
    margin-top: 26px;
    letter-spacing: -0.02em;
    text-align: center;
}

/* 追加 */
.container { /* 元のcontainerの背景色指定を、上書きする */
    background-color: inherit;
}

.label { /* base_new, bootstrapとかぶっているので、上書きする */
    font-size: inherit;
    height: inherit;
    text-align: inherit;
    padding: inherit;
    text-decoration: inherit;

    font-weight: inherit;
    white-space: inherit;
    vertical-align: inherit;
    border-radius: inherit;
}
@media only screen and (max-width: 991px) {
    #family_seat { /* ヘッダメニュー分下げる */
        margin-top: 58px;
    }
}
@media only screen and (max-width: 991px) {
    #site_0610 { /* ヘッダメニュー分下げる */
        margin-top: 58px;
    }
}

@media only screen and (max-width: 991px) {
    #live_0610 { /* ヘッダメニュー分下げる */
        margin-top: 58px;
    }
}

@media (max-width: 767px) {
    .hidden-xs { /* bootstrapの定義と異なるので、上書き */
        display: inline-block !important;
    }
    .visible-xs { /* bootstrapの定義と異なるので、上書き */
        display: none !important;
    }
}

@media screen and (max-width: 640px) {
}
